package control;

import com.adobe.cairngorm.control.CairngormEvent;
import vo.RiderVO;

class RiderSelectEvent extends CairngormEvent {
	public var selectedRider:RiderVO;

	public function new(pSelectedRider:RiderVO) {
		super(AppController.RIDER_SELECT_EVENT);
		selectedRider = pSelectedRider;
	}
}